<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * UserQuotaRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class UserQuotaRepository extends \Doctrine\ORM\EntityRepository
{

}
